import { ArgTypes } from '@storybook/blocks';
import { FormattedValueDisplay } from './FormattedValueDisplay';

# FormattedValueDisplay

Used to display a value, which also supports prefix and suffix.

### Usage

```jsx
<FormattedValueDisplay value={{ text: 'Test value' }} style={{ fontSize: 12 }} />
```

### Props

<ArgTypes of={FormattedValueDisplay} />
